<?xml version='1.0' encoding='UTF-8'?>
<Configs Version="2.4.0.0">
<Translator>
<Value>1</Value>
</Translator>
<Languages>
<Value>0</Value>
</Languages>
<LogLevel>
<Value>0</Value>
</LogLevel>
<VersionType>
<Value>0</Value>
</VersionType>
<Style>
<Skin>
<Value>BlackRedSkin</Value>
</Skin>
<Layout>
<Value />
</Layout>
</Style>
<WebServerPort>
<Value>80</Value>
</WebServerPort>
<Minidump>
<Value>0</Value>
</Minidump>
<ShowEncoder>
<Value>true</Value>
</ShowEncoder>
<ShowDecoder>
<Value>false</Value>
</ShowDecoder>
<ShowCascadingServer>
<Value>false</Value>
</ShowCascadingServer>
<ShowNVR>
<Value>true</Value>
</ShowNVR>
<ShowSMS>
<Value>true</Value>
</ShowSMS>
<ShowTransportThirdParty>
<Value>false</Value>
</ShowTransportThirdParty>
<ShowTranscoder>
<Value>false</Value>
</ShowTranscoder>
<ShowEzviz>
<Value>true</Value>
</ShowEzviz>
<Internal>
<Value>i.ys7.com</Value>
</Internal>
<External>
<Value>i.ezviz7.com</Value>
</External>
<ExternalNetual>
<Value>i.hicloudcam.com</Value>
</ExternalNetual>
<ShowScreenController>
<Value>false</Value>
</ShowScreenController>
<ShowSadpList>
<Value>true</Value>
</ShowSadpList>
<ShowAlarmHost>
<Value>true</Value>
</ShowAlarmHost>
<HeatMap>
<Value>false</Value>
</HeatMap>
<PeopleCounting>
<Value>false</Value>
</PeopleCounting>
<Counting>
<Value>true</Value>
</Counting>
<RoadTraffic>
<Value>false</Value>
</RoadTraffic>
<FaceDetection>
<Value>false</Value>
</FaceDetection>
<VechicalDetection>
<Value>true</Value>
</VechicalDetection>
<BehaviorAnalyse>
<Value>false</Value>
</BehaviorAnalyse>
<FaceCapture>
<Value>false</Value>
</FaceCapture>
<EnableNetandJoystickCheck>
<Value>true</Value>
</EnableNetandJoystickCheck>
<ShowVideoIntercom>
<Value>false</Value>
</ShowVideoIntercom>
</Configs>